###############################################################
#  
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#  
#    http://www.apache.org/licenses/LICENSE-2.0
#  
#  Unless required by applicable law or agreed to in writing,
#  software distributed under the License is distributed on an
#  "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
#  KIND, either express or implied.  See the License for the
#  specific language governing permissions and limitations
#  under the License.
#  
###############################################################
[Desktop Entry]
Version=1.0
Terminal=false
Icon=openoffice4-printeradmin
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice4-printeradmin
Name=OpenOffice 4.1.11 Printer Administration
Name[en]=OpenOffice 4.1.11 Printer Administration
Name[af]=OpenOffice 4.1.11-drukkeradministrasie
Name[ar]=إدارة طابعات OpenOffice 4.1.11
Name[as]=OpenOffice 4.1.11 মুদ্ৰক প্ৰশাসন
Name[ast]=Alministración de la imprentadora de OpenOffice 4.1.11
Name[be_BY]=Кіраванне прынтэрам OpenOffice 4.1.11
Name[bg]=Администриране на принтера за OpenOffice 4.1.11
Name[bn]=OpenOffice 4.1.11 প্রিন্টার অ্যাডমিনিস্ট্রেশন
Name[bo]=OpenOffice 4.1.11པར་འཁོར་དོ་དམ།
Name[br]=Ardoadur moullerezed OpenOffice 4.1.11
Name[brx]=OpenOffice 4.1.11 साफायग्रा खुंथाय
Name[bs]=OpenOffice 4.1.11 administracija štampača
Name[ca]=Administració d'impressió de l'OpenOffice 4.1.11
Name[ca_XR]=Administració d'impresores de OpenOffice 4.1.11
Name[ca_XV]=Administració d'impressió de l'OpenOffice 4.1.11
Name[cs]=Administrace tiskáren OpenOffice 4.1.11
Name[cy]=Gweinyddu Argraffu OpenOffice 4.1.11
Name[da]=OpenOffice 4.1.11-printeradministration
Name[de]=OpenOffice 4.1.11 Druckerverwaltung
Name[dgo]=OpenOffice 4.1.11 छापक  प्रशासन
Name[dz]=OpenOffice 4.1.11 དཔར་འཕྲུལ་ བདག་སྐྱོང་།
Name[el]=Διαχείριση εκτυπωτή OpenOffice 4.1.11
Name[en_GB]=OpenOffice 4.1.11 Printer Administration
Name[en_ZA]=OpenOffice 4.1.11 Printer Administration
Name[eo]=OpenOffice 4.1.11 presila administrado
Name[es]=Administración de la impresora de OpenOffice 4.1.11 
Name[et]=OpenOffice 4.1.11-i printerite haldamine
Name[eu]=OpenOffice 4.1.11 inprimagailu-administrazioa
Name[fa]=مدیریت چاپگر OpenOffice 4.1.11
Name[fi]=OpenOffice 4.1.11 - Tulostimen hallinta
Name[fr]=Gestion des imprimantes de OpenOffice 4.1.11
Name[ga]=Riarachán na bPrintéirí OpenOffice 4.1.11
Name[gd]=Rianachd clò-bhualadairean OpenOffice 4.1.11
Name[gl]=Administración da impresora de OpenOffice 4.1.11
Name[gu]=OpenOffice 4.1.11  પ્રિન્ટર સંચાલન
Name[he]=ניהול מדפסות ‏‪OpenOffice 4.1.11‬‏‏
Name[hi]=OpenOffice 4.1.11 मुद्रण प्रशासन
Name[hr]=OpenOffice 4.1.11 aAdministracija pisača
Name[hu]=OpenOffice 4.1.11 Nyomtatókezelés
Name[id]=Administrasi Pencetak OpenOffice 4.1.11
Name[is]=OpenOffice 4.1.11 prentarastjórnun
Name[it]=OpenOffice 4.1.11 Gestione stampanti
Name[ja]=OpenOffice 4.1.11 プリンタの管理
Name[ka]=OpenOffice 4.1.11 პრინტერის ადმინისტრაცია
Name[kid]=zek31p‖OpenOffice 4.1.11 Printer Administration
Name[kk]=OpenOffice 4.1.11 Printer Administration
Name[km]=ការ​គ្រប់គ្រង​ម៉ាស៊ីន​បោះពុម្ព​ OpenOffice 4.1.11
Name[kn]=OpenOffice 4.1.11 ಮುದ್ರಕ ನಿರ್ವಹಣೆ
Name[ko]=OpenOffice 4.1.11 프린터 관리
Name[kok]=OpenOffice 4.1.11 मुद्रक प्रशासन
Name[ku]=OpenOffice 4.1.11 Rêvebiriya Çapgerê
Name[lt]=„OpenOffice 4.1.11“ spausdintuvų tvarkymas
Name[lv]=OpenOffice 4.1.11 Printera administrēšana
Name[mai]=OpenOffice 4.1.11 मुद्रक प्रशासन
Name[mk]=Администрирање на печатачи во OpenOffice 4.1.11
Name[ml]=OpenOffice 4.1.11 പ്രിന്റര്‍ അഡ്മിനിസ്ട്രേഷന്‍
Name[mn]=OpenOffice 4.1.11 Хэвлэгчийн удирдлага
Name[mni]=OpenOffice 4.1.11 প্রিন্তরগী ৱায়েন থৌদা
Name[mr]=OpenOffice 4.1.11 मुद्रक प्रशासन
Name[my]=OpenOffice 4.1.11 ပရင်တာ စီမံခန့်ခွဲမှု
Name[nb]=OpenOffice 4.1.11-skriveradministrasjon
Name[ne]=OpenOffice 4.1.11 मुद्रक प्रशासन
Name[nl]=OpenOffice 4.1.11-printerbeheer
Name[nn]=OpenOffice 4.1.11-skrivaradministrasjon
Name[nr]=OpenOffice 4.1.11-drukkeradministrasie
Name[nso]=OpenOffice 4.1.11-drukkeradministrasie
Name[oc]=Gestion de las estampadoiras de OpenOffice 4.1.11
Name[om]=Bulchiinsa Maxxansaa OpenOffice 4.1.11
Name[or]=OpenOffice 4.1.11 ପ୍ରିଣ୍ଟର ପ୍ରଶାସନ
Name[pa_IN]=OpenOffice 4.1.11 ਪਰਿੰਟਰ ਐਡਮਿਨਸਟੇਟਰ
Name[pl]=OpenOffice 4.1.11 - Zarządzanie drukarką
Name[pt]=OpenOffice 4.1.11 - administração de impressoras
Name[pt_BR]=Administrador de impressoras do OpenOffice 4.1.11
Name[ro]=Administrare imprimantă OpenOffice 4.1.11
Name[ru]=OpenOffice 4.1.11 Управление принтером
Name[rw]=Ubugenzuzi bwa Mucapyi OpenOffice 4.1.11
Name[sa_IN]=OpenOffice 4.1.11 मुद्रकप्रशासनम्
Name[sat]=OpenOffice 4.1.11 छापा सासोनिक्
Name[sd]=OpenOffice 4.1.11  پرنٽر جو انتظام 
Name[sh]=OpenOffice 4.1.11 podešavanje štampača
Name[si]=OpenOffice 4.1.11 මුද්‍රණ පරිපාලක
Name[sk]=Správa tlačiarní OpenOffice 4.1.11
Name[sl]=Nastavitve tiskalnika OpenOffice 4.1.11
Name[sq]=OpenOffice 4.1.11 Administrim i shtypësit
Name[sr]=OpenOffice 4.1.11 подешавање штампача
Name[ss]=OpenOffice 4.1.11-drukkeradministrasie
Name[st]=OpenOffice 4.1.11-drukkeradministrasie
Name[sv]=OpenOffice 4.1.11 skrivaradministration
Name[sw_TZ]=OpenOffice 4.1.11 Utawala wa Printa
Name[ta]=OpenOffice 4.1.11 அச்சுப்பொறி நிர்வாகம்
Name[te]=ముద్రణా యంత్రం యోక్క OpenOffice 4.1.11 నిర్వహించు.
Name[tg]=Идоракунии чопкунаки OpenOffice 4.1.11
Name[th]=ตัวบริหารจัดการเครื่องพิมพ์ OpenOffice 4.1.11 
Name[tn]=OpenOffice 4.1.11-drukkeradministrasie
Name[tr]=OpenOffice 4.1.11 Yazıcı Yönetimi
Name[ts]=OpenOffice 4.1.11-drukkeradministrasie
Name[ug]=OpenOffice 4.1.11 پرىنتېر باشقۇرۇش
Name[uk]=Налаштування принтера OpenOffice 4.1.11
Name[uz]=OpenOffice 4.1.11 printerni boshqarish
Name[ve]=OpenOffice 4.1.11-drukkeradministrasie
Name[vi]=Quản trị máy in OpenOffice 4.1.11
Name[xh]=OpenOffice 4.1.11-drukkeradministrasie
Name[zh_CN]=OpenOffice 4.1.11 打印机管理
Name[zh_TW]=OpenOffice 4.1.11 印表機管理
Name[zu]=OpenOffice 4.1.11-drukkeradministrasie
StartupNotify=true
